﻿

#product-loop-wrap .columns .product-preview-image-div { display: block; clear: both; opacity: 1; 
  	-webkit-transform: translate3d(0, 0, 0);  
	-webkit-transition-duration: .2s; 
	-moz-transition-duration: .2s; 
	-o-transition-duration: .2s; 
	-khtml-transition-duration: .2s; 
	transition-duration: .2s; 
}

#product-loop-wrap .columns:hover .product-preview-image-div { opacity: .07; display: block; clear: both; }


#footer .menu-item-18{ border-left:0 !important;}
.clearfix::after{display:block;clear:both;content:""}


.icon-small {
  vertical-align: middle;
  margin-right: 10px;
  height: 30px;
  max-width: 30px;
  object-fit: contain;
}


.box-title .icon-small {
  height: 28px;
  margin-top: -2px;
}




#vhod_title{
	text-align:center; color:#666666; font-size:14px; font-weight:bold;
}
h1.main_title{color:#fff;float:left;font-family:dincompregular;font-size:48px;font-weight:normal;margin-bottom:0;text-align:center;width:100%}
#copyright-note{text-align:center}
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }
.f4{font-size:1.25rem}
.f4-ns{font-size:1.25rem}
.f4-m{font-size:1.25rem}
.f4-l{font-size:1.25rem}
.dropdown-toggle:focus{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{box-shadow:none}
.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block;width:20px;height:20px;margin-top:-10px;font-family:serif;line-height:1}
.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-prev:before{content:"\2039"}
.carousel-control .icon-next:before{content:"\203A"}
.main .modules .expenses .expense .icon{width:100%;padding-bottom:5px}
.main .modules .expenses .expense .icon img{max-width:70px;height:auto}
.home .cta-cards .cta-card .icon{position:absolute;width:55px;height:55px;top:15px;right:15px}
.footer-content__block{margin-bottom:40px}
.ie7 .footer-content__block{display:inline}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.cli-modal.cli-fade .cli-modal-dialog {
transition: -webkit-transform .3s ease-out;
transition: transform .3s ease-out;
transition: transform .3s ease-out,-webkit-transform .3s ease-out;
-webkit-transform: translate(0,-25%);
transform: translate(0,-25%)
}

.cli-modal.cli-show .cli-modal-dialog {
-webkit-transform: translate(0,0);
transform: translate(0,0)
}

.cli-modal .cli-modal-dialog {
position: relative;
width: auto;
margin: .5rem;
pointer-events: none;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
text-align: left;
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
min-height: calc(100% - (.5rem * 2))
}


.cornered { width: 325px; height: 0px; border-top: 40px solid #6eceb2; border-right: 40px solid transparent;}

#notepad-1 .cornered { border-top: 40px solid #FA781E;}

#notepad-2 .cornered { border-top: 40px solid #A50034;}

#notepad-3 .cornered { border-top: 40px solid #009CA6;}
#inside_adv_iss .title,#reg-prom .title{font-family:PT Sans Caption,sans-serif;font-size:14px;text-transform:uppercase;font-weight:bold;}
#reg-prom .title{margin-bottom:21px;}
#reg-prom ul{font-size:14px;padding-top:1px;}
.footer__main .footer-arws-map{width:240px;height:195px;background-size:contain;background-position:center;vertical-align:middle;display:inline-block}
.footer__main .footer-arws-map img,.footer__main .footer-arws-map svg{width:240px;height:195px;display:block}
 .nectar-slider-loading .loading-icon, .portfolio-loading, #ajax-loading-screen .loading-icon, .loading-icon, .pp_loaderIcon { background-image: url(""); }
.loading-icon .material-icon .bar:after { background-color: #3452ff; }

			  .loading-icon .material-icon .bar { border-color: #3452ff;}

			  .loading-icon .material-icon .color-2 .bar:after { background-color: #3452ff; }

			  .loading-icon .material-icon .color-2 .bar { border-color: #3452ff;}
.loading-icon .material-icon .spinner.color-2 { display: none!important; }


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.first-section .nectar-slider-loading .loading-icon{opacity:0}

.junkie-pagination .page-numbers,
.junkie-pagination a,
.junkie-pagination a:visited {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	border-radius: 3px;
	color: #333333;
	font-size: 14px;
	margin: 0 2px;
	padding: 6px 10px;
}


.mobilenav { display: none;}

		.mobilenav li.home { margin-top: 40px;}

		.mobilenav li.products { margin-top: 10px;}

		.mobilenav li {
		    list-style-type: none;
		    text-align: center;
		    padding: 5px 10px;
		}

		.mobilenav li a {
		    font-size: 140%;
		    color: #222;
		    text-decoration: none;
		    font-weight: 400;
		    width: 100%;
			}

			.mobilenav #baseMenu { display: block; margin: 10px 0; text-align: center;}

			
			.mobilenav li.products .appsItemCategoryTag_lowerchild {
				font-size: 0.8em;
				padding: 2px 10px;
			}


.card-img-top {
  width: 100%;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}
.subscribe.homepage-subscribe .sf-message{color:#fff}
.subscribe.homepage-subscribe .sf+.sf-message{text-align:center}
.raka-subscribe-by-email-widget .sf-message{color:#1f5c75;padding:5px}
.subscribe .sf+.sf-message{color:#fff;padding:5px;text-align:left}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}



.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute !important;
}



.screen-reader-text, .builder-team-member .builder-team-member-links ul li a .builder-team-member-link-title {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute !important;
}
#div-footer #copyright{font-size:14px;color:#000000;position:absolute;right:0;bottom:0}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
footer .main-footer .contact-options .maps a:before{content:'\e55f'}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}

#site-navigation .menu-container{float:left;}


.iconlist.iconlist-large { font-size: 17px !important; }


.iconlist.iconlist-large li { margin: 8px 0 !important; }


.iconlist.iconlist-large li i { top: 0; }


.iconlist {
	padding-left: 0;
	margin-left: 1.75em;
	list-style-type: none;
}


.iconlist li { position: relative; }


.iconlist ul {
	list-style-type: none;
	margin: 5px 0 5px 25px;
}


.iconlist-color li i { color: #1ABC9C; }


	.bothsidebar .portfolio-shuffle,
	.postcontent .portfolio-1 .iconlist { display: none; }


.single-event .events-meta .iconlist li,
.parallax .iconlist li { margin: 5px 0; }
.span5{width:470px}
.row-fluid .span5{width:40.17094017094017%;*width:40.11774868157847%}
input.span5,textarea.span5,.uneditable-input.span5{width:456px}
.table td.span5,.table th.span5{float:none;width:364px;margin-left:0}


#footer { text-align:center;font-size:11px; color: #666666; padding:6px;}

#footer span { color:#CCCCCC; font-size:14px; padding:0px 4px 0px 4px;}


.srel,.smap,#map_info,#header,#toplinks,#detmenu,#footer,form { display:none;}
 

.printh, #speedtest, #footer { display:none;}


div#footer {
  position: relatve;
  margin: 10px 0;
}

div#footer div.bottom {
  height: 10px;
  line-height: 60px;
  border-top: 1px solid #d5d5d5;
  font-size: 13px;
  color: black;
}

div#footer div.bottom a {
  font-size: 13px;
  color: black;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.load-bg{height: 100%;width: 100%;position: fixed;top: 0;left: 0;overflow: hidden;z-index:990;}

.load-bg .top{height: 50%;width: 100%;background-color: #fff;position: absolute;top: 0;left: 0;}

.load-bg .top i{display: block;width: 200px;height: 1px;background-color: #555;position: absolute;
    bottom: 0;left:50%;margin-left: -100px;
    -webkit-transition: .5s;
    transition: .5s;
}

.load-bg .top i.on{left:0%;margin-left: 0px;width:100%; }

.load-bg .bot{bottom: 0;left: 0;position: absolute;width: 100%;height:50%;background-color: #fff;}

.sticky-popup .popup-header
{   
    padding: 10px 5px 5px 10px;
    border:1px solid #2C5A85;   
    cursor:pointer;
}

.left-bottom .popup-header
{
    border-radius: 4px 4px 0 0;
}

.right-bottom .popup-header
{
    border-radius: 4px 4px 0 0;
}

.sticky-popup-right .popup-header
{
    width: 35px;
    margin-top: 35%;
    float: left;
    height: 160px;
    border-radius: 4px 0 0 4px;
    padding: 0px;  
}

.sticky-popup-left .popup-header
{
    width: 40px;
    padding: 0px; 
    margin: 35% 0 0 0;
    float: right;
    height: 160px;
    border-radius: 0 4px 4px 0;    
}


.top-left .popup-header
{
   border-radius:0 0 4px 4px;
}

.top-right .popup-header
{
   border-radius:0 0 4px 4px;
}
.clear{clear:both}
.scTC .clear,.scbp .clear{height:25px}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.text-center{text-align:center}

	#header-responsive {
		display: block;
		width: 100%;
	}

	#header-responsive select {
		width: 100%;
		color: #FFF;
		background: #111;
		border: 1px solid #555;
		padding: 5px;
	}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}
.section-primary .section-head .shell{max-width:1092px}
.section-primary .section-body .shell{max-width:100%;padding:0}
.section-primary .section-image .shell{max-width:1110px}
.shell{max-width:1204px;padding-left:15px;padding-right:15px;margin:auto}
.shell:after,.shell:before{content:' ';display:table}
.shell:after{clear:both}
.shell-fluid{max-width:none}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.auto-clear .col-sm-4:nth-child(3n+1){clear:left}
.row-wp .col-sm-4 img{width:75%;margin-left:12.5%;height:auto}

#populeraramalar {float:right; width:325px; margin-top:7px; overflow:hidden;}

#soncevrilenkelimeler h2, #populeraramalar h2 {float:left; font-size:19px; font-family:Trebuchet MS; color:#5f5f5f; margin:0 0 0 10px; padding:0;}

#soncevrilenkelimeler span, #populeraramalar span {float:right; font-size:13px; font-family:Trebuchet MS; margin:5px 10px 0 0; padding:0;}

#soncevrilenkelimeler #cont, #populeraramalar #cont {margin:0 auto; padding:5px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border:1px solid #e9e9e9; background:#F9F9F9; overflow:hidden;}

#populeraramalar #cont li, #soncevrilenkelimeler #cont li {width:300px; padding:2px; margin:4px; white-space:nowrap; background:#FFFFFF; overflow:hidden; text-align:left; font-family:Verdana;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.one_third {
    float: left;
    margin-right: 5%;
    width: 30%;
}


.one_third.last {
    margin-right: 0;
}

    
    .one_third_small, .one_third {
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.feat-line{box-shadow:0 4px 8px rgba(190,190,190,.08);-webkit-box-shadow:0 4px 8px rgba(190,190,190,.08);-moz-box-shadow:0 4px 8px rgba(190,190,190,.08);height:10px;position:relative;z-index:999;position:absolute;top:-10px;left:0;width:100%}
#logo a,#logo img{float:none;letter-spacing:0}
#logo a{text-transform:uppercase;float:left;line-height:1;color:#222}
#header #logo a{font-size:28px;color:#fff}
#logo img{float:left}

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {
        display: table-cell;
        margin: 0 auto;
        position: absolute;
        vertical-align: middle;
        width: 100%;
        height: 100%;
        overflow: hidden;
        cursor: inherit;
        cursor: inherit;
        cursor: inherit;
      }

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {
        cursor: inherit;
        cursor: inherit;
        cursor: inherit;
      }


.header__claim {
  text-align: center;
}


.header__claim-text {
  margin-bottom: 0;
  font-family: 'brandon-grotesque', 'Helvetica Neue', Arial, sans;
  font-size: 18px;
  color: #876E74;
}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

.header-detail{
    margin-left: 115px;
    color:white;
    font-family: "Open Sans";
    line-height: 24px;
    font-size: 18px;
    padding-top: 10px;
}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}



.widget {
	padding-top: 30px;
	padding-bottom: 0;
	float: left;
	font-size: 12px;
	line-height: 18px;
}

#left-col .widget { padding: 0 25px 35px 25px; width: 230px; }



#homepage-teasers .widget { padding: 0; text-align: center; }

#footer .widget {
	float: left;
	line-height: 22px;
	margin: 30px 4px 0 30px;
	padding: 3px 0;
	border-right-width: 1px;
	border-right-style: solid;
}


  .modal__background {
    background: rgba(0,0,0,.6);
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }

.bottom-0 { margin-bottom: 0; }
.top-nav .slide_menu_right ul li:last-child{padding:8px 5px}
.slide_menu_right #menu-top_main.menu{display:block}
.slide_menu_right{background:#f3f3f3 none repeat scroll 0 0;display:none;height:100%!important;left:-447px;overflow:auto;padding:10px;position:fixed;top:0;width:315px;z-index:99999;border-right:1px solid #dcdcdc}
.slide_menu_right.main{left:0}
.slide_menu_right .sub-menu{float:left;left:auto;margin:0;opacity:1;position:static;visibility:visible;width:100%}
.slide_menu_right #menu-top_main a{color:#000!important;float:left;height:auto!important;line-height:normal!important;padding:0;width:auto}
.slide_menu_right .sub-menu li{float:left;margin:0;padding:0!important;min-width:auto!important;padding:0;width:100%}
.slide_menu_right .sub-menu li li{margin-left:10px}
.slide_menu_right .sub-menu li li a{font-size:16px;font-weight:700}

.ajax_loader_1{position:relative;display:inline-block;width:100%;height:100%}

.divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;

}


#copyright {
	clear:both;
	text-align:center;
}

#copyright a {
	color:#aaa;
	text-decoration: none;
}


                   .hajyhaj a, p.wafaxe-description, .main-navigation ul li.current-menu-item a
                  {

                      color: #617c58;

                  }
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.sub-menu{
	border:1px solid rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
	-moz-box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
	box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
}

.sub-menu li{
	border:0px !important;
}

.sub-menu li:not(:first-child){
	border-top:1px solid #e7e7e7 !important;
}

.sub-menu li:first-child{
	border-radius:4px 4px 0 0 !important;
}

.sub-menu li:last-child{
	border-radius:0 0 4px 4px !important;
}

.sub-menu li a{
	font-family:GothamMedium,sans-serif;
	font-weight:400;
	color:#6b7c93 !important;
	font-size:12px;
	padding:11px;
	min-width:200px;
	text-transform:capitalize;
}

.sub-menu li a:hover{
	background:#1b9cf7;
	color:#ffffff !important;
}

	.site-header .sub-menu{
		box-shadow:none !important;
	}

	.site-header .sub-menu a{
		color:white;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-pb-span4 .td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-pb-span4 .td_block_15 .td_block_inner:before,
.td-pb-span4 .td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-pb-span4 .td_block_15 .td_block_inner:after {
  clear: both;
}
.wf-active .carousel-slider .featured-slider .entry-title{font-style:normal;font-weight:400}
.fullwidth-slider .slide-text a,.fullwidth-slider .slide-text a:visited,.fullwidth-slider .slide-text a:hover,.fullwidth-slider .slide-text a:focus,.fullwidth-slider .slide-text a:active,.fullwidth-slider .slide-text,.fullwidth-slider .slide-text .entry-content p,.fullwidth-slider .featured-slider .slick-arrow{color:#7c7c7c}

.td-header-sp-top-widget .td-search-btns-wrap {
  float: left;
}

.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
}
